.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 799px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u83
{
	z-index: 2;
	width: 1280px;
	margin-right: -10000px;
	margin-top: 117px;
}

#u83_position_content
{
	margin-top: 584px;
	margin-bottom: -1px;
}

#u1186-3
{
	z-index: 35;
	width: 5px;
	margin-left: 1074px;
}

#u92
{
	z-index: 18;
	width: 1280px;
	padding-bottom: 54px;
	margin-top: 29px;
}

#u93-4
{
	z-index: 19;
	width: 159px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 251px;
}

#u95-4
{
	z-index: 23;
	width: 322px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 458px;
}

#u97-8
{
	z-index: 27;
	width: 185px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 815px;
}

#u75
{
	z-index: 3;
	width: 1280px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u76
{
	z-index: 4;
	width: 230px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 266px;
}

#u84-4
{
	z-index: 6;
	width: 63px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 621px;
}

#u86-4
{
	z-index: 10;
	width: 94px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 747px;
}

#u88-4
{
	z-index: 14;
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 895px;
}

#u612
{
	z-index: 38;
	width: 1280px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	padding-bottom: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
}

#pu1132
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 167px;
}

#u1132
{
	z-index: 87;
	width: 211px;
	position: relative;
}

#u1041-4
{
	z-index: 39;
	width: 192px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 7px;
	margin-top: 2px;
	position: relative;
}

#u1147
{
	z-index: 93;
	width: 211px;
	margin-top: 16px;
	position: relative;
}

#u1121-4
{
	z-index: 71;
	width: 192px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 10px;
	margin-top: 4px;
	position: relative;
}

#pu1137
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 393px;
}

#u1137
{
	z-index: 89;
	width: 212px;
	position: relative;
}

#u1137_img
{
	padding-right: 1px;
}

#u1091-4
{
	z-index: 43;
	width: 192px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 11px;
	margin-top: 3px;
	position: relative;
}

#u1166
{
	z-index: 97;
	width: 212px;
	margin-top: 15px;
	position: relative;
}

#u1163-6
{
	z-index: 75;
	width: 192px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 20px;
	margin-top: 4px;
	position: relative;
}

#pu1142
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 620px;
}

#u1142
{
	z-index: 91;
	width: 210px;
	position: relative;
}

#u1142_img
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u1093-4
{
	z-index: 47;
	width: 192px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 11px;
	margin-top: 2px;
	position: relative;
}

#u1171
{
	z-index: 99;
	width: 210px;
	margin-top: 15px;
	position: relative;
}

#u1165-6
{
	z-index: 81;
	width: 192px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 20px;
	margin-top: 3px;
	position: relative;
}

#pu1152
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 847px;
}

#u1152
{
	z-index: 95;
	width: 214px;
	position: relative;
}

#u1152_clip
{
	overflow: hidden;
	width: 214px;
	height: 139px;
}

#u1152_img
{
	margin-left: -3px;
	margin-right: -3px;
	margin-bottom: -6px;
}

#u1096-4
{
	z-index: 51;
	width: 192px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 15px;
	margin-top: 3px;
	position: relative;
}

#pu1069
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 1092px;
}

#u1069
{
	z-index: 55;
	width: 72px;
	position: relative;
}

#u1071
{
	z-index: 56;
	width: 46px;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: relative;
	margin-right: -10000px;
}

#u1070-4
{
	z-index: 58;
	width: 40px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 32px;
}

#pu1073
{
	z-index: 62;
	width: 0.01px;
	position: relative;
	margin-top: 8px;
}

#u1073
{
	z-index: 0;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1074
{
	width: 0.01px;
	position: relative;
	left: 2px;
	padding-top: 22px;
	z-index: 2;
	padding-bottom: 18px;
}

#u1074
{
	z-index: 63;
	margin-left: 11px;
	position: relative;
}

#u1076
{
	z-index: 65;
	margin-left: 2px;
	margin-top: 36px;
	position: relative;
}

#u1078
{
	z-index: 67;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u1080
{
	z-index: 69;
	margin-top: 35px;
	position: relative;
}

#u1074_img,#u1076_img,#u1078_img,#u1080_img
{
	display: block;
	vertical-align: top;
}

#u1284
{
	z-index: 101;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 621px;
}

#u1142_clip,#u1171_clip,#u1284_clip
{
	overflow: hidden;
	width: 210px;
	height: 141px;
}

#u1171_img,#u1284_img
{
	margin-left: -20px;
	margin-top: -26px;
	margin-right: -18px;
}

#u1499
{
	z-index: 103;
	width: 221px;
	-webkit-transform: matrix(0.9397,-0.342,0.342,0.9397,-8,40);
	-ms-transform: matrix(0.9397,-0.342,0.342,0.9397,-8,40);
	-o-transform: matrix(0.9397,-0.342,0.342,0.9397,-8,40);
	transform: matrix(0.9397,-0.342,0.342,0.9397,-8,40);
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 64px;
}

#page .verticalspacer
{
	clear: both;
}

